Budbux - Android - Bug #1481

Featured companies
07/19/2019 04:19 AM - Sarina Byanjankar

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/19/2019

0%
0.00 hour
0.00 hour

Description

the marked image is for product. Please change the image with the provided image for companies/

http://prntscr.com/oh3t57

History

#1 - 07/19/2019 08:43 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/19/2019 09:42 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 07/19/2019 09:42 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
